# Generated by Django 5.0.10 on 2025-01-15 08:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('locutors', '0002_locutor_year_of_birth'),
    ]

    operations = [
        migrations.AlterField(
            model_name='locutor',
            name='is_main_locutor',
            field=models.BooleanField(db_default=False, default=False),
        ),
        migrations.AlterField(
            model_name='locutor',
            name='license',
            field=models.CharField(choices=[('cc-zero', 'CC0'), ('cc-by', 'CC BY 4.0'), ('cc-by-sa', 'CC BY-SA 4.0')], db_default='cc-by-sa', default='cc-by-sa', max_length=16),
        ),
    ]
